root/lang/perl/Class-DBI-Plugin-DigestColumns/trunk/t/01_pod.t @ 13872

Revision 13872, 216 bytes (checked in by tokuhirom, 6 years ago)

r3352@gp (orig r2): tokuhiro | 2006-10-05 15:09:46 +0900
initial import


Line 
1use strict;
2use warnings;
3use Test::More;
4
5eval "use Test::Pod 1.18";
6plan skip_all => 'Test::Pod 1.18 required' if $@;
7plan skip_all => 'set TEST_POD to enable this test' unless $ENV{TEST_POD};
8
9all_pod_files_ok();
Note: See TracBrowser for help on using the browser.